/* Reset */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END resize --- */


/* FONTs */
/* PALETTES DE COULEURS */
@font-face {
  font-family: 'Helvetica Neue Condensed';
  src: url('fonts/helveticaneue-condensed-webfont.eot');
  src: url('fonts/helveticaneue-condensed-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneue-condensed-webfont.woff') format('woff'), url('fonts/helveticaneue-condensed-webfont.ttf') format('truetype'), url('fonts/helveticaneue-condensed-webfont.svg#helvetica_neueregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue Medium Condensed';
  src: url('fonts/helveticaneue-mediumcond-webfont.eot');
  src: url('fonts/helveticaneue-mediumcond-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneue-mediumcond-webfont.woff') format('woff'), url('fonts/helveticaneue-mediumcond-webfont.ttf') format('truetype'), url('fonts/helveticaneue-mediumcond-webfont.svg#helvetica_neueregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue Thin';
  src: url('fonts/helveticaneue-thin-webfont.eot');
  src: url('fonts/helveticaneue-thin-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneue-thin-webfont.woff') format('woff'), url('fonts/helveticaneue-thin-webfont.ttf') format('truetype'), url('fonts/helveticaneue-thin-webfont.svg#helvetica_neueregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue Roman';
  src: url('fonts/helveticaneue-roman-webfont.eot');
  src: url('fonts/helveticaneue-roman-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneue-roman-webfont.woff') format('woff'), url('fonts/helveticaneue-roman-webfont.ttf') format('truetype'), url('fonts/helveticaneue-roman-webfont.svg#helvetica_neueregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue Medium';
  src: url('fonts/helveticaneue-medium-webfont.eot');
  src: url('fonts/helveticaneue-medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneue-medium-webfont.woff') format('woff'), url('fonts/helveticaneue-medium-webfont.ttf') format('truetype'), url('fonts/helveticaneue-medium-webfont.svg#helvetica_neueregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* END FONTs*/

/* MIO */
body{
	line-height: 1.5;
}

.page-Kameleoon_Documentation #col-content,
.page-Documentation_Kameleoon #col-content,
.page-Kameleoon_Documentation .connexionAdmin,
.page-Documentation_Kameleoon .connexionAdmin{
	width: 65%;
}
.page-Kameleoon_Documentation #mw-content-text,
.page-Documentation_Kameleoon #mw-content-text{
	width: 60%;
}
.page-Kameleoon_Documentation .coloneRight,
.page-Documentation_Kameleoon .coloneRight{
	width: 280px;
}
#col-content{
	width: 90%;
	margin: auto;
}
#mw-content-text{
	float: left;
	min-height: 550px;
	width: 75%;
	/*margin-left: 60px;*/
}
/* content titre */
#content{
	margin-bottom: 50px;
}
/**/

.image img{
	max-width: 100%;
	height: auto;
}

p.heading{	
	color: #6d991b;
	font-family: "Helvetica Neue Thin", Helvetica, Arial;
	font-size: 18px;
	line-height: 1.5;
	margin: 0 auto;
	height: 60px;
	text-align: center;
	width: 570px;
}
#mw-content-text p{
	color: #3c6968;
	font-size: 14px;
	line-height: 1.5;
	font-family: "Helvetica Neue Roman", Helvetica, Arial;
	font-weight: normal;
	margin: 0px;
	text-align: justify;
	padding: 10px 0px; 
}


#globalWrapper h1{
	font-family: "Helvetica Neue Medium", Helvetica, Arial;
	color: #28514f;
	font-size: 30px;
	text-align: center;
	border: none;
}

#Documentation{
	color: #28514f;
	font-size: 64px;
	line-height: 1.2;
	font-family: "Helvetica Neue Medium", Helvetica, Arial;
	font-weight: normal;
	letter-spacing: -3px;
}

#globalWrapper h2{
	font-family: "Helvetica Neue Thin", Helvetica, Arial;
	font-weight: normal;
	color: #6d991b;
	font-size: 30px;
	line-height: 1.25;
	margin-bottom: 15px;
}
#globalWrapper h3{
	color: #6d991b;
	font-family: "Helvetica Neue Thin", Helvetica, Arial;
	font-size: 25px;
	font-weight: normal;
	margin-bottom: 15px;
}
.page-Documentation_Kameleoon #pagecontainer #globalWrapper #mw-content-text h2,
.page-Kameleoon_Documentation #pagecontainer #globalWrapper #mw-content-text h2 {
	cursor: pointer;
	color: #3c6968;
}
.page-Documentation_Kameleoon #pagecontainer #globalWrapper #mw-content-text h2,
.page-Kameleoon_Documentation #pagecontainer #globalWrapper #mw-content-text h2:hover{
	color: #6b906b;
	cursor: pointer;
}
/*.page-Documentation_Kameleoon #pagecontainer #globalWrapper h3,
.page-Kameleoon_Documentation #pagecontainer #globalWrapper h3{
	color: #6d991b;
}*/
#col-content a{
	font-family: "Helvetica Neue Medium Condensed", Helvetica, Arial;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #6d991b
}

#mw-content-text ul{
	margin-left: 30px;
}
.image{
	cursor: default;	
}
/* icon toggle menu category */
.toggle{
	background: url(http://www.kameleoon.com/images/selectBox/select-icons-2.png) 0 -116px no-repeat;
	display: block;
	height: 30px;
	outline: none;
	width: 30px;
	float: left;
}
.toggleOut{
	background-position: 0 -8px;
}
/* langue */
.langues span{
	color: #6b906b;
	background-image: url(http://www.kameleoon.com/images/selectBox/select-icons-2.png);
	width: 60px;
	background-repeat: no-repeat;
	cursor: pointer;
	width: 35px;
	display: block;
	background-position: 20px -118px;
}
.langues span.chooseLn:hover{
	color: #ffffff;
	background-position: 20px -169px;
}
.langues span.chooseLnToggle{
	background-position: 20px -18px;
}
.langues span.chooseLnToggle:hover{
	background-position: 20px -68px;
}
.langues ul{
	background-color: #253328;
	border: solid 1px #515151;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 1;
	overflow-y: auto;
	text-align: center;
	width: 40px;
	display: none;
	position: absolute;
}
.langues ul a{
	color: #ffffff;
	text-decoration: none;
	border-bottom: dotted 1px #515151;
	display: block;
	outline: none;
	margin: 5px 0px 3px 3px;
}
.langues ul a:hover{
	color: #6D991B;
}

/* warning note tip */
.note,
.tip,
.errorbox,
.warning{
	margin: 40px 0px;
	text-align: justify;
	font-family: arial;
	font-size: 14px;
}
.note_title,
.warning_title,
.tip_title{
	padding: 10px;
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid;
}
/* warning */
.warning_title{
	color: #F7230C;
	background-color: #FFBABA;
}
.warning_content{
	border: 1px solid;
	padding: 10px;
	color: #F7230C;
	border-top: none;
}
/* error */
.errorbox{
	color: #D8000C;
	background-color: #FFBABA;
	border: 1px solid;
	padding: 10px;
	margin: 20px 0px;
}
/* tip */
.tip_title{
	color: #4F8A10;
	background-color: #DFF2BF;
}
.tip_content{
	border: 1px solid;
	padding: 10px;
	color: #4F8A10;
	border-top: none;
}
/* note */
.note_title{
	color: #9F6000;
	background-color: #FEEFB3;
}
.note_content{
	border: 1px solid;
	padding: 10px;
	color: #9F6000;
	border-top: none;
}


/* colonne droit */
.coloneRight{
	float: right;
	margin: 15px;
	width: 280px;
}
.hotLine{
	padding: 15px;
	background-color: #f4f4f4;
	border-radius: 10px;
}
#globalWrapper .coloneRight h3{
	color: #6d991b;
	margin: 0px;
}
#globalWrapper .coloneRight h2{
	margin-bottom: 20px;
	cursor: default;
	color: #3c6968;
}
.coloneRight p {
	font-size: 14px;
	line-height: 1.5;
	font-family: "Helvetica Neue Roman", Helvetica, Arial;
	font-weight: normal;
	margin: 0px;
	color: #3c6968;
	padding: 10px 0px;
}
.coloneRight img{
	vertical-align: text-top;
	margin-right: 5px;
}

/* End MIO */
header#header-main {
	height: 93px !important;
	background-color: #304433 !important;
	background-image: url('http://www.kameleoon.com/images/kameleoon/bande_multicolor_960x3@2x.png') !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
	background-position: 0px -2px !important;
}
header#header-main .content {
	width: 960px;
	margin: auto;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.left{
	float: left;
}
.right{
	float: right;
}

header#header-main .content .logo-kameleoon img{
	margin-top: 20px;
	width: 110px;
}

header#header-main .content nav > ul {
	margin-top: 33px;
	margin-bottom: 0px;
	text-transform: uppercase;
}
header#header-main .content nav li.item-menu a:hover{
	color: #ffffff;
}
#sign-in-wrapper {
	position: relative;
	display: inline-block;
	float: right;
}
.button-vert:hover {
	background: #6d991b;
	color: #ffffff;
}
.button-vert {
	color: #ffffff;
	background: #5c8016;
	background: -moz-linear-gradient(top, #6d991b 0%, #5c8016 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5c8016), color-stop(100%, #5c8016));
	background: -webkit-linear-gradient(top, #6d991b 0%, #5c8016 100%);
	background: -o-linear-gradient(top, #6d991b 0%, #5c8016 100%);
	background: -ms-linear-gradient(top, #6d991b 0%, #5c8016 100%);
	background: linear-gradient(to bottom, #6d991b 0%, #5c8016 100%);
	border: 1px solid #2e3b14;
}
.button-regular {
	padding: 10px 12px 9px 12px;
	height: 16px;
	font-size: 14px;
	line-height: 1;
}
.button-regular, .button-big {
	display: inline-block;
	vertical-align: top;
	font-family: "Helvetica Neue Medium Condensed", Helvetica, Arial;
	text-transform: uppercase;
	border-radius: 10px;
	text-decoration: none;
	font-weight: normal;
	overflow: hidden;
	float: right;
	margin-left: 5px;
}

header#header-main .content nav li.item-menu {
	display: inline-block;
	list-style-type: none;
	font-family: "Helvetica Neue", Helvetica, Arial;
	font-size: 11px;
	color: #bcbcbc;
}
header#header-main .content nav li.item-menu a {
	color: #fff;
	text-decoration: none;
	margin-left: 25px;
	font-weight: 700;
}
#mw-content-text .sousTitre{
	color: #6d991b;
	font-family: "Helvetica Neue Thin", Helvetica, Arial;
	text-align: center;
	font-size: 18px;
}
.button-vert-fonce {
	color: #9dbf9d;
	background-color: #3f5440;
	border: 1px solid #2e3b14;
}
.button-vert-fonce{
	color: #ffffff;
}
.button-regular .icon {
	margin-left: 5px;
	top: -1px;
}
.button-regular .icon, .button-big .icon {
	vertical-align: middle;
	position: relative;
}
.button-regular .icon img {
	height: 16px;
}
header#header-main .content nav li.select-menu {
	text-align: left;
	display: inline-block;
	list-style-type: none;
	font-family: "Helvetica Neue Condensed", Helvetica, Arial;
	font-size: 18px;
}
select {
	-webkit-appearance: menulist;
	box-sizing: border-box;
	align-items: center;
	border: 1px solid;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	white-space: pre;
	-webkit-rtl-ordering: logical;
	color: black;
	background-color: white;
	cursor: default;
}
.sbHolder {
	background-color: none;
	display: inline-block;
	height: 30px;
	position: relative;
	width: 50px;
	outline: none;
	vertical-align: top;
	margin-top: -20px;
}
.sbToggle {
	background: url(http://www.kameleoon.com/images/selectBox/select-icons-2.png) 0 -116px no-repeat;
	display: block;
	height: 30px;
	outline: none;
	position: absolute;
	right: 0;
	top: -3px;
	width: 30px;
}
.sbSelector:link, .sbSelector:visited {
	color: #6b906b;
	outline: none;
	text-decoration: none;
}
.sbOptions {
	background-color: #253328;
	border: solid 1px #515151;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0px;
	width: 50px;
	z-index: 1;
	overflow-y: auto;
}
.sbOptions li {
padding: 0 7px;
}
.sbOptions a:hover, .sbOptions a:focus, .sbOptions a.sbFocus {
color: #6D991B;
}


/* RainBow */

.rainbow-line {
	width: 100%;
	min-width: 960px;
	height: 6px;
	background-color: #eee;
}

.rainbow-line span {
	display: block;
	float: left;
	width: 9.090909090909092%;
	height: 6px;
}

.rainbow-line span.color-1 {
	background-color: #ef870f;
}
.rainbow-line span.color-2 {
	background-color: #d49728;
}
.rainbow-line span.color-3 {
	background-color: #b5aa45;
}
.rainbow-line span.color-4 {
	background-color: #92c066;
}
.rainbow-line span.color-5 {
	background-color: #6dd68a;
}
.rainbow-line span.color-6 {
	background-color: #4ce8a9;
}
.rainbow-line span.color-7 {
	background-color: #2df6c8;
}
.rainbow-line span.color-8 {
	background-color: #4affe9;
}
.rainbow-line span.color-9 {
	background-color: #03fff8;
}
.rainbow-line span.color-10 {
	background-color: #00e1ff;
}
.rainbow-line span.color-11 {
	background-color: #1e91ff;
}
/* End RainBow */

/* ---  */
#globalWrapper{
	width: 100%;
	height:100%;
	padding: 50px 0px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #d8d8d8 0px, #ffffff 250px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0px, #ffffff), color-stop(250px, #ffffff));
	background: -webkit-linear-gradient(top, #d8d8d8 0px, #ffffff 250px);
	background: -o-linear-gradient(top, #d8d8d8 0px, #ffffff 250px);
	background: -ms-linear-gradient(top, #d8d8d8 0px, #ffffff 250px);
	background: linear-gradient(to bottom, #d8d8d8 0px, #ffffff 250px);
}



.page-Documentation_Kameleoon #pagecontainer #globalWrapper #mw-content-text li,
.page-Kameleoon_Documentation #pagecontainer #globalWrapper #mw-content-text li{
	background-image: url("http://www.kameleoon.com/images/kameleoon/icon-up-green.png");
	display: inline-block;
	margin-right: 5px;
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 20px;
	width: 100%;
	color: #6d991b;
}
#mw-content-text ul{
	list-style: inside;

}

#mw-content-text li{
	width: 100%;
	color: #3c6968;
	list-style-type: disc;
	list-style-position: inside;
	font-family: "Helvetica Neue Roman", Helvetica, Arial;
	font-size: 14px;
	text-align: justify;
}
#mw-content-text li a:hover{
	color: #2e3b14;
}

a:hover,
#col-content a:hover,
.connexionAdmin a:hover{
	color: #2e3b14;
	cursor: pointer;
}
.selflink{
	color: #3c6968;
	font-family: arial;
	font-weight: bold;
}
.printfooter{
	display: none !important;
}
#scrollbar2{
	clear: both;
/*	min-height: 70px !important;*/
	max-height: 600px !important;
	height: auto !important;
}
.floatnone{
	text-align: center;
}
/* balise qui montre le code html */
pre {
	background-color: #222;
	color: #EEE;
	padding: 10px;
	overflow: auto;
	font-family: monospace;
	margin-top: 20px;
}
/* à lire aussi */
table.ReadingAdvice p{
	padding:3px 0px;
}
table.ReadingAdvice b{
	color: #28514f;
	font-size: 18px;
	font-family: "Helvetica Neue Thin", Helvetica, Arial;
	font-weight: bold;
	padding: 10px 0px;
}
/* MENU RIGHT à lire aussi */
#newMenuLeft,
#divToLeftMenu{
	/*float: right;*/
	margin-bottom: 20px;
}
#newMenuLeft ul li,
#divToLeftMenu ul li{
	list-style: disc;
	color: #6d991b;
	list-style-position: inside;
	margin: 5px 0px;
}
#newMenuLeft .selflink,
#divToLeftMenu .selflink{
	font-family: "Helvetica Neue Medium Condensed", Helvetica, Arial;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #6d991b;
	font-weight: normal;
}
#newMenuLeft h2{
	margin: 20px 0px;
	font-size: 20px;
}


/* FORM CONNEXION ADMIN WIKI */
.coConnexionAdmin{
	width: 100%
}
.connexionAdmin{
	width: 90%;
	text-align: left;
	margin: 0 auto;
	padding-bottom: 60px;
}
.connexionAdmin a{
	font-family: "Helvetica Neue Medium Condensed", Helvetica, Arial;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #6d991b;
}
.button.grey{
	display: none;
}


form{
	background: #f4f4f4;
	padding: 10px 62px;
}
#globalWrapper #userloginForm h2{
	color: #28514F;
	cursor: default;
}
form tr{
	height: 60px;
}
form label {
	display: inline-block;
	font-family: "Helvetica Neue Medium", Helvetica, Arial;
	font-weight: normal;
	color: #28514f;
	font-size: 14px;
	margin: 15px;
	/*width: 100;*/
}

form .mw-input input{
	border-radius: 10px;
	border: none;
	font-family: "Helvetica Neue Medium", Helvetica, Arial;
	font-weight: normal;
	color: #28514f;
	background-color: #ffffff;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 14px;
}
#wpRemember{
	width: auto;
}
.lbRemember {
    float: right;
    width: 250px;
}
.mw-submit input, .mw-htmlform-submit{
	color: #ffffff;
	background: #5c8016;
	border: 1px solid #2e3b14;
	font-family: "Helvetica Neue Medium Condensed", Helvetica, Arial;
	text-transform: uppercase;
	border-radius: 10px;
	margin-right: 5px;
	padding: 5px 12px;
	height: 36px;
	font-size: 14px;
	cursor: pointer;
}
.mw-submit input:hover, 
.mw-htmlform-submit:hover{
	background-color: #6d991b;
}
legend{
	color: #6d991b;
	font-family: "Helvetica Neue Thin", Helvetica, Arial;
	font-size: 25px;
}
/* BTN LOGIN */
.loginKam{
	color: #9dbf9d;
	text-decoration: none;
}
/* Menu Admin */
.right_controls,
#p-cactions{
	width: 200px;
	overflow: hidden;
}
/* FORM SEARCH */
#search{
	display: none;
}
#searchform{
	background: none;
	padding: 0px;
}
#searchText,
#searchInput {
	height: 40px;
	padding: 10px;
	width: 100%;
	border: 1px solid #6d991b;
	font-size: 1em;
}
 #searchInput{
 	margin-bottom: 20px;
	background: url(images/search.png);
	background-repeat: no-repeat;
	background-position: 4px center;
	padding-left: 35px;
 }
.mw-search-formheader{
	display: none;
}
#mw-search-top-table input[type=submit]{
	display: none;
}
/* FOOTER */

footer#footer-main {
 
background-image: url('http://www.kameleoon.com/images/kameleoon/bande_multicolor_960x3@2x.png');
background-repeat: no-repeat;
background-size: contain;
background-color: #48614e;
background-color: -moz-linear-gradient(top, #253328 0%, #48614e 100%);
background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #48614e), color-stop(100%, #48614e));
background-color: -webkit-linear-gradient(top, #253328 0%, #48614e 100%);
background-color: -o-linear-gradient(top, #253328 0%, #48614e 100%);
background-color: -ms-linear-gradient(top, #253328 0%, #48614e 100%);
background-color: linear-gradient(to bottom, #253328 0%, #48614e 100%);
width: 100%;
}
footer#footer-main .content {
	width: 960px;
	margin: auto;
	padding: 40px 0px;
	color: #c5d3a7;
	line-height: 1.5;
	font-size: 11px;
}

footer#footer-main .content #footer-bloc-adresse {
  text-align: left;
  margin-top: -10px;
  font-family: "Helvetica Neue Thin", Helvetica, Arial;	
}
footer#footer-main .content #footer-bloc-adresse .logo-kameleoon {
  width: 107px;
}
footer#footer-main .content #footer-bloc-adresse .logo-kameleoon img {
  height: 76px;
}
footer#footer-main .content #footer-bloc-adresse p {
  font-size: 11px;
}
footer#footer-main .content p.heading {
	color: #6d991b;
	font-family: "Helvetica Neue Thin", Helvetica, Arial;
	font-size: 18px;
	line-height: 1.5;
	margin: 15px 0px;
	text-align: left;
	width: auto;
	height: 30px;
}
footer#footer-main .content a {
  color: #c5d3a7;
  text-decoration: none;
}
footer#footer-main .content a:hover {
  color: #ffffff;
}
footer#footer-main .content ul {
  margin: 0px;
  padding: 0px;
  font-family: "Helvetica Neue Thin", Helvetica, Arial;
}
footer#footer-main .content li {
  list-style-type: none;
}
/* END FOOTER */

/* colonnes */
.colonne-4,
.colonne-2{
	float: left;
}
.colonne-4 {
	width: 320px;
}
.colonne-2 {
	width: 160px;
}
/* Menu header */
nav a#pull{
	display: none;
}
.btn-new-vert {
	border-radius: 3px;
	border: none;
	color: #fff;
	display: inline-block;
	padding: 9px 15px !important;

	background-color: #5c8016;
	background-image: url(http://www.kameleoon.com//images/kameleoon/icon-arrow.png);
	background-repeat: no-repeat;
	background-position: 282px;
	background-size: 20px;
	background-color: -moz-linear-gradient(top, #6d991b 0, #5c8016 100%);
	background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5c8016), color-stop(100%, #5c8016));
	background-color: -webkit-linear-gradient(top, #6d991b 0, #5c8016 100%);
	background-color: -o-linear-gradient(top, #6d991b 0, #5c8016 100%);
	background-color: -ms-linear-gradient(top, #6d991b 0, #5c8016 100%);
	background-color: linear-gradient(to bottom, #6d991b 0, #5c8016 100%);
}
.new-footer-colonnes {
	width: 115px !important;
	float: left;
	padding-left: 65px;
}
li.language div {
	border-top: 1px dotted;
	width: 95px;
	margin-top: 6px;
	padding-top: 5px;
}
.winner-footer {
	width: 125px;
	padding-top: 10px;
}
.adress-footer{
	width: 240px;
	float: left;
}
/* @MEDIAS QUERIES */
@media only screen and (min-width : 1366px) and (max-width : 1440px){
	.page-Kameleoon_Documentation .connexionAdmin,
	.page-Documentation_Kameleoon .connexionAdmin,
	.page-Kameleoon_Documentation #col-content,
	.page-Documentation_Kameleoon #col-content{
		width: 70%;
	}
	.page-Kameleoon_Documentation #mw-content-text,
	.page-Documentation_Kameleoon #mw-content-text{
		width: 65%;
	}
	#mw-content-text{
		width: 68%;
	}
}
@media only screen and (min-width : 1280px) and (max-width : 1366px) {
	.page-Kameleoon_Documentation .connexionAdmin,
	.page-Documentation_Kameleoon .connexionAdmin,
	.page-Kameleoon_Documentation #col-content,
	.page-Documentation_Kameleoon #col-content{
		width: 75%;
	}
	.page-Kameleoon_Documentation #mw-content-text,
	.page-Documentation_Kameleoon #mw-content-text{
		width: 60%;
	}	
	#mw-content-text{
		width: 68%;
	}
}
@media only screen and (min-width : 1024px) and (max-width : 1280px) {
	.page-Kameleoon_Documentation .connexionAdmin,
	.page-Documentation_Kameleoon .connexionAdmin,
	.page-Kameleoon_Documentation #col-content,
	.page-Documentation_Kameleoon #col-content{
		width: 80%;
	}
	.page-Kameleoon_Documentation #mw-content-text,
	.page-Documentation_Kameleoon #mw-content-text{
		width: 60%;
	}
	#mw-content-text{
		width: 64%;
	}
}
@media only screen and (min-width: 900px) and (max-width : 1024px) {
	#col-content,
	.page-Kameleoon_Documentation #col-content,
	.page-Documentation_Kameleoon #col-content,
	.page-Kameleoon_Documentation .connexionAdmin,
	.page-Documentation_Kameleoon .connexionAdmin{
		width: 95%;
	}
	#mw-content-text{
		width: 65%;
	}

}
@media only screen and (min-width: 640px) and (min-device-width: 640px) and (max-width: 900px) and (min-device-width: 900px){

	header#header-main .content{
		width: 100%;
	}
	header#header-main .content .logo-kameleoon img{
		height: 50px;
	}
	header#header-main .content nav{
		margin-top: 0px;
		padding-top: 15px; 
		width: 500px;
		margin-right: 10px;
	}

	#mw-content-text, 
	.page-Kameleoon_Documentation #mw-content-text, 
	.page-Documentation_Kameleoon #mw-content-text,
	.page-Kameleoon_Documentation .connexionAdmin,
	.page-Documentation_Kameleoon .connexionAdmin{
		width: 95%;
	}
	.coloneRight{
		display: none;
	}
	.page-Kameleoon_Documentation #col-content,
	.page-Documentation_Kameleoon #col-content{
		width: 95%;
	}
	.rainbow-line{
		min-width: 0px;
	}
	footer#footer-main .content{
		width: 100%;
	}
	.colonne-2{
		display: none;
	}
	footer#footer-main .content #footer-bloc-adresse .logo-kameleoon{
		text-align: center;
		margin: 0 auto;
	}
	.colonne-4{
		width: 100%;
	}
	
}
@media screen and (max-width: 640px) { 
	header#header-main .content{
		width: 100%;
	}
	header#header-main .content nav{
		margin-top: 0px;
		padding-top: 15px; 
		float: none;
		width: auto;;
	}
	header#header-main .content .logo-kameleoon img{
		height: 50px;
	}
	header#header-main .content nav li.item-menu{
		font-size: 17px;
	}
	#mw-content-text, 
	.page-Kameleoon_Documentation #mw-content-text, 
	.page-Documentation_Kameleoon #mw-content-text,
	.page-Kameleoon_Documentation .connexionAdmin,
	.page-Documentation_Kameleoon .connexionAdmin{
		width: 95%;
	}
	.coloneRight{
		display: none;
	}
	.page-Kameleoon_Documentation #col-content,
	.page-Documentation_Kameleoon #col-content{
		width: 95%;
	}
	.rainbow-line{
		min-width: 0px;
	}
	footer#footer-main .content{
		width: 100%;
	}
	.colonne-2{
		display: none;
	}
	footer#footer-main .content #footer-bloc-adresse .logo-kameleoon{
		text-align: center;
		margin: 0 auto;
	}
	.colonne-4{
		width: 100%;
	}
}

@media only screen and (max-width : 480px) {  
	header#header-main .content nav{
		width: auto;
	}
	header#header-main .content nav li.item-menu{
		font-size: 14px;
	}
	header#header-main .content nav li.select-menu{
		font-size: 15px;
	}
	nav #sign-in-wrapper{
		float: none;
	}
	nav .button-regular, .button-big{
	/*	float: none;*/
	}	
	nav ul {
		display: none;
		height: auto;
	}
   	nav a#pull {   
   		display: block;
        position: relative;  
    }  
    nav a#pull:after {  
        content:"";  
        /*background: url('images/nav-icon.png') no-repeat;  */
        width: 30px;  
        height: 30px;  
        display: inline-block;  
        position: absolute;
		right: 15px;
		top: 10px;;  
    } 
    .langues {
		width: 35px;
		float: right;
		margin-right: 10px;
	}
}
@media only screen and (max-width : 320px) {  
    nav li {  
        display: block;  
        float: none;  
        width: 100%;  
    }  
    nav li a {  
        border-bottom: 1px solid #576979;  
    }  
    .langues {
		width: 35px;
		float: right;
		margin-right: 10px;
	}
}  


/* DEVICES CACHE FOOTER */

/* iPad Minni */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)  { 
	footer{
		display: none;
	}
}

/* iPhone 5 */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 
	footer{
		display: none;
	}
}

/* iPhone 3 et 4*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { 
	footer{
		display: none;
	}
}